﻿/***** BEGIN RESET *****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/* Make HTML 5 elements display block-level for consistent styling */  
header, nav, article, footer, address {  
    display: block;  
} 

/*-------- COLORS --------

*/

/***** END RESET *****/
::-moz-selection {
    background: #000; 
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #000;
    color: #fff;
    text-shadow: none;
}


/* Clearfix */
.cf:before,
.cf:after {
    content: " ";
    display: table;
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}

/*-------- BODY STYLES --------*/

body {

}

a:link, a:visited, a:active {text-decoration:none;}
a:hover {text-decoration:none;}


hr{border:#000 1px solid;}


.red {
	color: #E6352D;
}
.red-bg {
	background-color: #E6352D;
}.white {
	color: #ffffff;
}
.white-bg {
	background-color: #ffffff;
}
.grey {
	color: #C2C2C2;
}
.grey-bg {
	background-color: #F5F5F5;
}
.dark-gray {color: #BABABA}
.black {
	color: #000;
}
.not-blk {
	color: #1A181D;
}
.not-blk-bg {
	background-color: #1A181D;
}
.green {
	color: #25D366;
}

.klavika {
	font-family: "klavika-web", sans-serif;
/*	font-weight: 400;*/
	font-style: normal;
}

.arial {font-family: "arial", sans-serif;}

.heading1 {
    font-size: 3.7vw;
	font-family: "klavika-web", sans-serif;
    font-weight: 600;
    font-style: normal;
    line-height: 100%;
    margin-bottom: 15px;
}
.subheading1 {
	font-size: 25px;
	font-family: "klavika-web", sans-serif;
	font-weight: 300;
	font-style: normal;
    margin-bottom: 15px;
	letter-spacing: 2px
}
.l-thin-heading {
	font-size: 50px;
	font-family: "klavika-web", sans-serif;
	font-weight: 400;
	font-style: normal;
    margin-bottom: 15px;
	line-height: 100%;
	letter-spacing: -1px;
}
.m-thin-heading {
	font-size: 40px;
	font-family: "klavika-web", sans-serif;
	font-weight: 400;
	font-style: normal;
    margin-bottom: 15px;
	line-height: 40px;
	letter-spacing: -1px;
}
.value1 .s-thin-heading {color: #BABABA;}
.s-thin-heading {
	font-family: "klavika-web", sans-serif;
	font-size: 25px;
	font-style: normal;
	font-weight: 400;
	line-height: 100%; /* 25px */
	letter-spacing: 2.5px;
	text-transform: uppercase;
}
.feature-image .thick-heading {color: #ffffff9e;text-align: center;}
.thick-heading {
	font-family: "klavika-web", sans-serif;
	font-size: 55px;
	font-style: normal;
	font-weight: 700;
	line-height: 100%; /* 55px */
	letter-spacing: 5.5px;
	text-transform: uppercase;
}
.m-thick-heading {
	font-family: "klavika-web", sans-serif;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: 100%; /* 55px */
	letter-spacing: 2px;
	text-transform: uppercase;
}
.foot-heading {
	font-size: 25px;
	font-family: "klavika-web", sans-serif;
	font-weight: 600;
	font-style: normal;
}
.body {
	font-family: "arial", sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 300;
	line-height: 150%;
}
.italic {
	font-style: italic;
}
.capitalize {text-transform: capitalize;}
.uppercase {text-transform: uppercase; letter-spacing: 1px;}




/*buttons*/
.btnclass {
    letter-spacing: 1px;
    text-transform: capitalize;
	padding: 12px 25px;
	position: relative;
/*    display: flex;*/
    flex-direction: row;
    justify-content: center;
    align-items: center;
    column-gap: 8px;
    min-width: 50px;
    transition: .25s ease all;
	font-family: "klavika-web", sans-serif;
	font-size: 18px;
	border-radius: 3px;
}
.btn-red {
    color: #fff;
    background-color: #E6352D;
	border: #E6352D 1px solid;
}
.btn-red:hover {
    background-color: #801515;
	border: #801515 1px solid;
}
.btn-trace {
    color: #fff;
    background-color: transparent;
	border: #fff 1px solid;
}
.btn-trace:hover {
    background-color: #fff;
	color: #000;
}
.btn-trace:hover i {
	color: #000;
}


button.accent-button {
    background-color: transparent;
	color: #fff;
	letter-spacing: 1px;
    text-transform: capitalize;
	position: relative;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    transition: .25s ease all;
	font-family: "klavika-web", sans-serif;
	font-size: 15px;
	font-weight: 300;
	border-radius: 3px;
	border: none;
}
button.accent-button:hover {
	text-decoration-line: underline;
}




.colgap-24 { column-gap: 24px; }
.colgap-60 { column-gap: 60px; }
.colgap-lg { column-gap: min(200px, 10vw); }

.rowgap-24 { row-gap: 24px; }
.rowgap-24 { row-gap: 24px; }
.rowgap-32 { row-gap: 32px; }
.rowgap-40 { row-gap: 40px; }
.rowgap-50 { row-gap: 50px; }

.padlr-20 { padding-left: 20px; padding-right: 20px; }
.padlr-40 { padding-left: 40px; padding-right: 40px; }
.padlr-50 { padding-left: 50px; padding-right: 50px; }
.padlr-100 { padding-left: 100px; padding-right: 100px; }

.padtb-10 { padding-top: 10px; padding-bottom: 10px; }
.padtb-20 { padding-top: 20px; padding-bottom: 20px; }
.padtb-40 { padding-top: 40px; padding-bottom: 40px; }
.padtb-50 { padding-top: 50px; padding-bottom: 50px; }
.padtb-80 { padding-top: 80px; padding-bottom: 80px; }
.padtb-90 { padding-top: 90px; padding-bottom: 90px; }

.padt-20 { padding-top: 20px; }
.padt-50 { padding-top: 50px; }
.padt-100 { padding-top: 100px; }

.padb-70 { padding-bottom: 70px; }
.padb-50 { padding-bottom: 50px; }


.padlr-norm { padding-left: max(4%, calc(50% - 1200px)); padding-right: max(4%, calc(50% - 1200px)); }

.align-rt {text-align: right;}



/*--- HEADER STYLES ---------------------*/
header {}

.top-bar {
    display: flex;
    justify-content: flex-end;
    align-items: center;
	gap: 35px;
	font-weight: 300 !important;
	font-size: 15px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: stretch;
}
.top-loc {
    padding: 7px 0;
}
.top-loc i {
    padding-right: 5px;
    font-size: 14px;
}

.header {
    display: flex;
    justify-content: space-between;
	align-items: flex-start;
	padding-right: 40px;
	z-index: 999;
    position: relative;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
	background-color: #fff;
}

.head-logo { 
	z-index: 3; 
	padding: 8px min(80px, max(2.75%, calc(50vw - 1200px))) 0 max(2.75%, calc(50vw - 1200px)); 
	background: #FFF }
.head-logo img, .foot-logo img { 
	height: auto; object-fit: contain; object-position: center; }





.site-header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: transparent;
  color: #fff;
  transform: translateY(0); /* visible initially */
  transition: 
    transform 0.3s ease,
    background 0.3s ease,
    backdrop-filter 0.3s ease;
  z-index: 1000;
	margin-top: 45px;
}

/* When hidden */
.site-header.is-hidden {
  transform: translateY(-100%);
}
/* When shown after scroll */
.site-header.is-visible {
  background: #fff;
  backdrop-filter: blur(6px);
  box-shadow: 0 6px 20px rgba(0,0,0,0.25);
}

/* Optional subtle shadow */
.site-header.is-visible {
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.25);
}

/*Currency Exchange Rate Converter*/
.gcw_headerFJtFdQL8o {display: none;}
.gcw_sourceFJtFdQL8o {display: none!important;}
.gcw_mainFJtFdQL8o * {place-content: center;}
.top-loc .gcw_mainFJtFdQL8o {border: none!important;padding: 0px !important;}
/*---BODY--------------------------------*/

.page-icon {
    position: fixed;
    z-index: 99990;
    bottom: 0;
    right: 0;
    padding: 20px;
}
.page-icon a {
    display: flex;
}
.page-icon img {
    max-width: 60px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    border-radius: 12px
}


.page-wrap {
    margin-top: 125px;
}

.breadcrumbs {
	font-size: 14px !important;
    flex-wrap: wrap;
    background-color: #F5F5F5;
    color: #000;
    padding: 20px 55px;
    display: flex;
    gap: 15px;
    align-items: center;
}
.breadcrumbs a {
    display: inline-block;
    font-size: 14px !important;
}


/* HERO */
.hero {
  height: 80vh;
  background: url("../siteart/hero-bg.png") center/cover no-repeat;
  position: relative;
  color: #fff;
	margin-top: 125px;
}

.hero-overlay {
    position: absolute;
    inset: 0;
    background: #E6352D;
    clip-path: polygon(40% 0, 100% 100%, 100% 0);
}
.hero-equip {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    align-content: center;
}
.hero-equip img {
    width: 42vw;
}
.hero-content {
  position: relative;
  top: 45%;
  transform: translateY(-50%);
}

.hero h1, .hero h2 {
  max-width: 55vw;
}

.hero-buttons {    
	display: flex;
    gap: 15px
}
.values {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
	justify-items: center;
}
.value-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    text-align: center;
    padding: 20px 0 35px;
    font-weight: bold;
    gap: 15vw;
}
.value1 {
    display: flex;
    align-items: center;
	gap: 25px;
}
.value1 img {
    max-width: 32px;
}

.intro {
  padding: 80px 150px;
}
.intro h2 {
    margin-bottom: 50px;
}
.split {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}
section.intro.container.split {
    gap: 50px;
}
.feature {
	min-height: 440px;
	background-color: #EDEDED;
	position: relative;
}

.feature-image {
	height: 100%;
	background-size: cover;
	background-position: center;
	align-content: center;
}
.body.ov-transport {
    margin-bottom: 50px;
}

.machinery { background-image: url("../siteart/bg-machinery.png"); }
.rentals { background-image: url("../siteart/bg-rentals.png"); }
.transport { background-image: url("../siteart/bg-transportation.png"); }
.services { background-image: url("../siteart/bg-services.png"); }
.logistics { background-image: url("../siteart/bg-logistics.png"); }

.feature-text {
  padding: 150px 60px;
}
.feature-text p {
    margin-bottom: 30px;
}
.reverse {
  grid-template-columns: 1fr 1fr;
}

svg.tri-shape {
    position: absolute;
    z-index: 10;
    bottom: 0;
	height: fit-content;
}


.center {
    justify-items: center;
	text-align: center;
}
section.contact-info-4col {
    background-color: #252525;
}
.contact-info-4col h1 {
    justify-self: center;
    padding-top: 100px;
}
.contact-info-4col .flex {
    justify-content: center;
    gap: 15px;
    padding-top: 50px;
    padding-bottom: 130px;
}
@media only screen and (max-width: 1010px) {
    .contact-info-4col .flex {
        flex-wrap: wrap;
    }
}
.wrapper {
    margin: 0 auto;
    max-width: 1780px;
    padding: 0 15px;
}
.flex {
    display: flex;
}
.contact-info-4col .contact-card {
    max-width: 433px;
    width: 100%;
    background: #fff;
    border-radius: 3px;
}
.contact-info-4col .contact-card > div {
    padding: 65px 15px;
	justify-items: center;
	text-align: -webkit-center;
}
.contact-info-4col .contact-card i {
    font-size: 40px;
    display: flex;
    justify-content: center;
	color: #E6352D;
}
.contact-card i.fa-brands.fa-whatsapp.green {
    color: #25D366 !important;
}
.contact-info-4col .contact-card .heading-sm {
    margin-top: 10px;
    margin-bottom: 10px;
}
a.contact-card {
	transition: .25s ease all;
	color: #000;
}
a.contact-card:hover {
	letter-spacing: 1px;
	transition: .25s ease all;
}
.contact-bg.wrap {
    background: url("/siteart/contact-bg.jpg") top center;
    background-size: 2000px auto;
    color: #fff;
    position: relative;
    z-index: 400;
}
.contact-bg.wrap * {
    position: relative;
}
.contact-bg.wrap::before {
    content: "";
    position: absolute;
    inset: 0;
    background: #e7e7e7e6;
}
.contact-bg p.body {
    margin-bottom: 50px;
}


div#location {
    border-top: 10px solid #E6352D;
}


.wrap-aside {
    display: flex;
    justify-content: space-between;
    gap: 50px;
	margin-bottom: 100px;
}
.trans-log.lf {flex: 1;}
.trans-log.rt {flex: 1;}
.service-list {
    display: flex;
    padding-bottom: 20px;
}
.serv-ico.not-blk-bg {
    align-content: center;
    padding: 20px;
}
.serv-deet {
    align-content: center;
    padding: 25px;
    flex: 1;
}
.service.lf {
    display: flex;
    align-items: stretch;
}
.service.rt {
    width: 100%;
	align-content: center;
}
.transport-video {
    display: flex;
    flex: 1;
    width: 100%;
}



/*  PROMO SLIDER  */
/*.promo-slider {width:calc(97.5% - 410px);}*/
.promo-slider {width: 100%;}
.promo-slider .cycle-slideshow {z-index:5; position:relative;  margin:0; padding:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.promo-slider .cycle-slideshow img {position:relative; width:100%; margin:0; padding:0;}

.promo-slider .cycle-pager {
	position:absolute; overflow: hidden; z-index:500; bottom:15px; left:20px; width:auto; padding:0 6px 0 15px; text-align:left; background:rgba(15,15,15,0.52);
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
}
.promo-slider .cycle-pager span {display: inline-block; width:25px; height:45px; font-size:45px; line-height:1; color:#F7F3ED; font-family: arial; cursor: pointer;}
.promo-slider .cycle-pager span.cycle-pager-active {color:#E6352D;}
.promo-slider .cycle-pager > * {cursor:pointer;}





.machinery-hero {
	background-image: url("../siteart/machinery-hero.jpg");
    min-height: 350px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
    align-items: center;
}
.subpage h1 {
    margin-bottom: 40px;
}
.about-hero {
	background-image: url("../siteart/about-hero.jpg");
    min-height: 350px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
    align-items: center;
}
.business-units-hero {
	background-image: url("../siteart/businessunits-hero.jpg");
    min-height: 350px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
    align-items: center;
}
.material-hauling-hero {
	background-image: url("../siteart/material-hauling-hero.jpg");
    min-height: 350px;
    background-position: top;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
    align-items: center;
}
.oversized-hauling-hero {
	background-image: url("../siteart/oversized-hauling-hero.jpg");
    min-height: 350px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
    align-items: center;
}
.int-log-hero {
	background-image: url("../siteart/int-log-hero.jpg");
    min-height: 250px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
	display: flex;
    align-items: center;
	justify-content: center;
}
.civ-eng-hero {
	background-color: #252525;
    min-height: 250px;
	display: flex;
    align-items: center;
	justify-content: center;
}
section.not-blk-bg.int-log {
    padding: 100px 0;
}
section.not-blk-bg.int-log p {
/*    padding-bottom: 40px;*/
}
.padlr-50.points {
    display: flex;
    gap: 4vw;
}
.padlr-50.points i {
    font-size: 20px;
    margin-right: 10px;
}


.card {
  position: relative;
  width: 100%;
  height: 400px;
  background-color: #f2f2f2;
/*  border-radius: 10px;*/
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  perspective: 1000px;
/*  box-shadow: 0 0 0 5px #ffffff80;*/
  transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}
.card.manuever {
	background-image: url("../siteart/manuever.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card.lifting {
	background-image: url("../siteart/lifting.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card.bg1 {
	background-image: url("../siteart/bg1.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card.bg2 {
	background-image: url("../siteart/bg2.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card.bg3 {
	background-image: url("../siteart/bg3.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card.bg4 {
	background-image: url("../siteart/bg4.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card.excavate {
	background-image: url("../siteart/bg-excavation.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card.earthworks {
	background-image: url("../siteart/bg-earthworks.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.card h3 {
    text-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    font-weight: 800;
	text-align: -webkit-center;
	padding: 20px;
}
.card:hover {
  transform: scale(1.05);
  box-shadow: 0 8px 16px rgba(255, 255, 255, 0.2);
}

.card__content {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	align-content: center;
	justify-items: center;
	width: 100%;
	height: 100%;
	padding: 50px;
	box-sizing: border-box;
	background-color: #f2f2f2;
	transform: rotateX(-90deg);
	transform-origin: bottom;
	transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.card:hover .card__content {
  transform: rotateX(0deg);
}

.card__title {
  margin: 0;
  text-align: -webkit-center;
}

.card__description {
  margin: 10px 0 0;
  color: #151515;
  line-height: 1.4;
	font-weight: 500;
}

section.container.split.int-log.cards.padlr-50 {
    gap: 10px;
	margin-top: -20px;
	margin-bottom: 100px;
}



section.machinery-grid {
    position: relative;
    background-color: #eaeaea;
    padding-top: 25px;
    padding-bottom: 25px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.machine-btns {
    display: flex;
    justify-content: space-between;
    font-family: "klavika-web", sans-serif;
	background-color: #E6352D;
	width: 100%;
}
.machine-btns a {
	color: #fff;
	padding: 15px 0;
	width: 100%;
	transition: .25s ease all;
}
.machine-btns a:hover {
	background-color: #801515;
	transition: .25s ease all;
}
/* zoom buttons */
.zoom-wrapper {    
	width: 90%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
	justify-content: center;
    padding: 0;
    margin: 6em auto;}
.zoom-container.scroll {width: auto; margin: auto;}
.zoom-container { 
	background-color: #fff;
    width: calc(22% - 1em);
	min-width: min(100%, 300px);
    margin: 1em;
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
    display: flex;
    text-align: center;
    border-radius: 3px;
    padding: 25px 0 0;
    align-items: center;
    min-height: 210px;
    justify-content: center;
    flex-direction: column;
    gap: 1em;
    transition: all .3s ease;
	box-shadow: rgba(50, 50, 105, 0.15) 0px 2px 5px 0px, rgba(0, 0, 0, 0.05) 0px 1px 1px 0px;}
.zoom-container img { 
	max-width: 100%;
	transition: all .3s ease; 
	position: relative;
    width: min(100%, 240px);
    height: 200px;
    padding: 10px 0 /*max(0px, calc(100% - 242px))*/ 0 0;
    object-fit: contain;
    object-position: 0% 50%;
    transition: .15s ease all;}
.zoom-container:hover img {transform:scale(1.1); transition: all .3s ease;}
.zoom-container .zoom-caption {
	z-index: 1;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    transition: all .3s ease;
    margin: 0 auto;
    height: 100%;
    color: #000;
    letter-spacing: 1px;
    text-align: center;
	font-family: "klavika-web", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%;
    text-transform: uppercase;
	padding: 0 10px;
}
.zoom-wrapper::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 110vh;
    background: #252525;
    clip-path: polygon(0 0, 100% 0, 0 100%);
    z-index: 0;
}



/* MACHINERY SEARCH */
.flex-container {display: flex;}
.search-bar {
	padding: 30px 0;
	justify-content: space-between;
	gap:30px;
/*	align-items: center;*/
}
form.search-bar.flex-container {align-items: flex-end;}
.search-col {width: 100%;flex: 1;}
.search-col label {display: block;font-family: "neue-haas-grotesk-display", sans-serif;font-weight: 600;letter-spacing: 1px;margin-bottom: 15px;}
.search-col select, .search-col input {width: 100%;box-sizing: border-box;padding: 15px;font-size: 16px;border: none;color: #000 !important; border-radius: 3px;}
.example-val {margin-bottom: 25px;font-family: "neue-haas-grotesk-display", sans-serif; font-weight: 600;letter-spacing: 1px;}
.search-col.last {width:fit-content;flex: .1;}
button.search-btn {background: #252525;border: none;color: #fff;padding: 14px 17px;border-radius: 3px;box-sizing: border-box;font-size: 18px;height: 100%;width: 100%;cursor: pointer;transition: all .2s ease-in-out;}
button.search-btn:hover {background-color: #801515;transition: all .2s ease-in-out;}
/* NOUI SLIDER */
.noUi-target{position: relative; direction: ltr}
.noUi-origin{position: absolute; right: 0; top: 0; left: 0; bottom: 0; border-radius: 2px}
.noUi-marker, .noUi-pips, .noUi-tooltip, .noUi-value{position: absolute}
.noUi-horizontal{height: 12px; z-index: 0}
.noUi-horizontal .noUi-handle{width: 25px; height: 21px; left: -13px; top: -6px}
.noUi-horizontal .noUi-handle-upper{top: -5px}
.noUi-background{background: #ccc;}
.noUi-connect{background: #fff!important; border: 1px #e8e8e8 solid;}
.noUi-target{width: calc(100% - 15px); margin: 15px auto;}
.noUi-handle{position: relative;background: #121212 !important;border: 1px solid #121212;border-radius: 3px;z-index: 1;}
.noUi-handle:after, .noUi-handle:before{content: ""; display: block; position: absolute; height: 12px; width: 1px; background: #E8E7E6; left: 10px; top: 3px}
.noUi-handle:after{left: 12px}
.noUi-pips-horizontal{padding: 5px 0; height: 10px; top: 100%; left: 0; width: 100%}
.noUi-marker-horizontal.noUi-marker{margin-left: -1px; width: 1px; height: 5px; background: #555;}
.example-val{font-weight: 700;}
.example-val span{font-weight: 500;}
#slider-price-value-lower:before, #slider-price-value-upper:before{content: '$'; padding-right: 2px}




/*ABOUT*/
section.split-page {
    display: flex;
}
.about-col.col-sm {
    flex: 1;
}
.about-col a.white.btnclass:hover {
    text-decoration: underline;
}
.about-col.col-lg {
    flex: 4;
}
.about-col.col-lg h2 {margin-bottom: 20px;}
.about-col {
    display: flex;
    flex-direction: column;
	padding: 50px;
}
.fa-arrow-right {
    transform: rotate(325deg);
    transition: 0.25s;
}
.abt-stats {
    display: flex;
    align-items: center;
	flex-wrap: wrap;
    gap: 50px;
	padding: 50px 50px 100px 50px;
	justify-content: space-around;
}
.stat1 {
    justify-items: center;
    text-align: center;
}


.ab-fu h3 {
    margin-bottom: 15px;
    border-left: 3px solid #E6352D;
    padding-left: 8px;
}
.ab-fu {
    margin-top: 50px;
	margin-bottom: 50px;
	padding-bottom: 15px;
}
.ab-fu i {font-size: 15px;}


.paragraph.values {
    display: flex;
    flex-wrap: wrap;
	margin: 30px auto;
	position: relative;
}
.val1 {
    background-color: #f8f8f8;
    flex: 1;
    border: solid 1px #eee !important;
    margin: 10px !important;
    padding: 50px !important;
	min-width: 175px;
}
hr {
    margin: 1rem 0;
    color: inherit;
    border-top: var(--bs-border-width) solid;
    opacity: .25;
}
.val1 i {
    font-size: 30px;
    margin-bottom: 10px;
}


.oversized-transport-wrap {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
	margin: 50px auto 100px;
}
.oversized-transport-wrap .val1 {
    text-transform: capitalize !important;
	background-color: #1A181D !important;
	color: #fff !important;
}
.oversized-transport-wrap .val1 h3.foot-heading{
	margin-bottom: 10px;color: #E6352D;
}
section.red-bg.mh-slider .center {
    padding: 50px 50px;
}


/*CUSTOM ACCORDIAN*/
.custom-accordion{
	overflow: hidden;
	text-align: left;
}

.custom-accordion > a{
	padding: 32px 24px;
	border-radius: 10px;
	background: #F8F8F8;
	color: #1A181D;
	display: block;
	line-height: 28px;
	transition: ease all 0.2s;
	position: relative;
	font-family: "klavika-web", sans-serif;
	font-size: 30px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
	margin-bottom: 15px;
}
.custom-accordion > a.open{
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}
.custom-accordion > a:after{
	content:'';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: 1px;
	background: #fff;
	transition: ease all 0.3s;
}
.custom-accordion > a.open:after{
	content:'';
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	height: 1px;
	background: #eff3f1;
}

.custom-accordion > a:hover{
	background: #eff3f1;
}

.custom-accordion .drop-list .paragraph:not(.smaller){
	position: relative;
	padding-left: 32px !important;
}
.custom-accordion > a i{
	color: #E6352D;
	padding-right: 14px;
	float: right;
}

.custom-accordion > .drop-list{
	padding: 32px 24px;
	background: #fff;
	color: #000;
	display: block;
	font-weight: 200;
	
	font-size: 18px;
}
.custom-accordion .click.open i:before{
    content: "\f068";
}



/*--------FORM STYLES--------------------*/




/*-------- FOOTER STYLES ----------------*/
footer{}

.footer {
	display: flex;
	flex-direction: column;
}
.foot-wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
	padding-top: 75px;
    padding-bottom: 75px;
	gap: 100px;
    flex-wrap: wrap;
}


.container.foot-rt img {
    max-width: 100%;
    margin-bottom: 25px;
}
.foot-socials {
    display: flex;
    align-items: center;
    margin-top: 10px;
}
.foot-socials i {
    padding-right: 25px;
}

.foot-col .foot-heading {margin-bottom: 20px;}
.foot-col.rt {
    display: flex;
	flex-wrap: wrap;
	gap: 100px;
}
.foot-col.rt a {
    color: #fff;
}
.footer h4 {
  margin-bottom: 10px;
}
.footer a {
  display: block;
  text-decoration: none;
  margin-top: 8px;
}

.foot-bott {
    border-top: 1px solid #fff;
    padding: 20px;
}


/*----INVENTORY STYLES - KEEP AT BOTTOM OF CSS----*/







/*---------- RESPONSIVE STYLES ----------*/

@media only screen and (min-width: 768px) {
	
}

@media only screen and (min-width:768px) and (max-width: 1130px) {
	
}


@media only screen and (max-width: 1400px) {
	.subheading1 {font-weight: 300; letter-spacing: 1px;}
	.feature-image .thick-heading {font-size: 40px; padding: 20px;}
}



@media only screen and (max-width: 1340px) {
	.padlr-50.points {
		display: flex;
		gap: 0;
		flex-direction: column;
	}
}
@media only screen and (max-width: 1300px) {
	.service.rt {flex: 1;}
	.service.lf {flex: 1;}
	video#bgvideo {width: 100%;}
	.intro {
		padding: 80px 50px;
	}
}
@media only screen and (max-width: 1200px) {
	.oversized-transport-wrap {
		grid-template-columns: repeat(2, 1fr);
		gap: 0;}
	p.card__description {font-size: 16px;line-height: 1;}
	.card__content {padding: 20px;}
	.card__title {font-size: 20px;letter-spacing: 0;}
}
@media only screen and (max-width: 1100px) {
	.intro {padding: 80px 50px;}
	.hero {height: 70vh;}
	.l-thin-heading {font-size: 32px;}
	.m-thin-heading {font-size: 25px;line-height: 25px;letter-spacing: 0;font-weight: 600;}
	.s-thin-heading {font-size: 18px;}
	.body {font-size: 16px;}
	.value1 img {max-width: 24px;}
	.value1 {gap: 15px;}
	.value-grid {padding: 20px 0 30px;}
	.hero-content .padt-50 {padding-top: 10px;}
	section.intro.container.split {gap: 35px;}
	section.intro.container.split h2 br {display: none;}
	.m-thick-heading {font-size: 25px;}
	.manu-slider img {max-width: 170px;}
}
@media (max-width: 1024px) {
  .feature-text {
    padding: 40px;
  }
}
@media only screen and (max-width: 991px) {
	.head-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
		box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
		z-index: 9999;
		background-color: #fff;}
	.header {box-shadow: none;}
	.head-logo {padding: 8px min(80px, max(2.75%, calc(50vw - 1200px))) 0 max(7.75%, calc(50vw - 1200px))}
	.service.lf {flex-direction: column-reverse;padding-left: 50px;padding-right: 50px;}
	.transport-video {padding-top: 50px;padding-bottom: 50px;}
	.wrap-aside {flex-direction: column;}
	.home-categories h3, .about-top h3, .about.orange-bg h3, .about.gray-bg h3 {font-size: 40px;}
	.about-top h3 {margin-bottom: 0;}
	.home-categories h4 {font-size: 30px;}
	.thick-heading {font-size: 30px;}
	.intro h2 {margin-bottom: 20px;}
	section.intro.container.split {gap: 75px;}
	.col-lf, .col-rt {width: 100%;}
	.site-header{transform: none;}
	.padlr-50.points p {font-size: 18px;}
	.padlr-50.points i {font-size: 15px;}
	
	.feature-image {width: 100%;height: 200px;}
	.feature {min-height: auto;}
	section.feature.split.reverse {flex-direction: column-reverse;}
	.feature-text {padding: 40px 40px 100px 40px!important;}
	.split {display: flex;flex-direction: column;align-items: flex-start;}
	/* Make sure reverse sections don't flip weirdly */
/*	.feature.split.reverse {direction: ltr;}*/
/*
	.feature.split.reverse .feature-text {order: 2;}
	.feature.split.reverse .feature-image {order: 1;}
*/
}
@media only screen and (max-width: 900px) {
	.heading1 {font-size: 40px;}
	.heading1 br {display:none;}
	.value-grid {display: none;}
	.hero-equip {align-content: end;bottom: -70px;}
	.hero h1, .hero h2 {max-width: 100%;}
	.hero-overlay {display: none;}
	.hero-equip img {width: 350px;}
	.intro h2 {margin-bottom: 25px;}
	.contact-info-4col .contact-card > div {padding: 35px 15px;}
	section.split-page {flex-direction: column;}
	.ab-fu {margin-top: 75px;margin-bottom: 75px;}
}
@media only screen and (max-width: 780px) {
	.hero {height: 55vh;}
	.hero-content {top: 43%;}
	/* Stack image + text */
	.split, .feature.split, .feature.split.reverse {grid-template-columns: 1fr;}
	/* Image height on mobile */
	.feature-image {height: 260px;}
	/* Remove large padding */
	.feature-text {padding: 70px 50px 100px;}
	
	.site-form input[type="text"], .site-form input[type="email"], .site-form input[type="number"], .site-form input[type="time"], .site-form input[type="date"], .site-form input[type="month"], .site-form select {
		margin: 6px 0 10px!important;}
	.cnt1 {margin-bottom: 50px;}
	.site-form h2 {margin-bottom: 0;}
	.top-loc.klavika.white.currency-conv {display: none;}
	.page-wrap {margin-top: 115px;}
	.flex-container {flex-direction: column;}
	.search-col.last {width: 100%;}
	.site-header {margin-top: 35px!important;}
	.hero {margin-top: 100px!important;}
}
@media (max-width: 715px) {
	.zoom-container {width: 100%;}
	.oversized-transport-wrap {grid-template-columns: repeat(1, 1fr);}
}
@media (max-width: 650px) {
	.heading1 {font-size: 30px;}
	.subheading1 {font-size: 18px;}
	.feature-image {height: 220px;}
	.btnclass {font-size: 16px;padding: 10px 16px;}
	.feature-text {padding: 70px 20px 100px;}
	.hero-buttons {flex-direction: column;}
	.hero-equip img {width: 275px;}
	.head-logo img {width: 170px;}
	.padlr-50 {padding-left: 25px;padding-right: 25px;}
	.padlr-norm {padding-left: 25px;padding-right: 25px;}
	.intro {padding: 80px 25px;}
	.hero {height: 65vh;}
    .thick-heading {font-size: 32px;padding: 10px 0;letter-spacing: 1px;}
	svg.foot-shape {width: 300px!important;top: 0;height: 450px!important;}
	.contact-bg p.body {margin-bottom: 25px;}
	.serv-deet {padding: 20px;}
	.serv-ico.not-blk-bg {padding: 20px;}
	.foot-col.rt {gap:50px;}
	.foot-bott p {letter-spacing: 0;text-transform: capitalize !important;font-size: 14px;}	
	.home-categories h3, .about-top h3, .about.orange-bg h3, .about.gray-bg h3 {font-size: 32px;line-height: 32px;}
	.custom-accordion > a {font-size: 22px;}
	.about-col {padding: 50px 30px;}
	.abt-stats {padding: 50px 20px 100px 20px;}
	.page-wrap {margin-top: 95px;}
	.breadcrumbs {padding: 15px 50px;}
	.civ-eng-hero {min-height: 175px;}
}
@media (max-width: 400px) {
	.service-list {flex-direction: column;}
	.serv-ico.not-blk-bg {padding: 10px;}
	.serv-ico img {width: 40px;}
	.val1 {padding: 30px!important;}
	.card {
		height: 300px;
	}
	.breadcrumbs {
        padding: 15px 25px;
    }
}


